.admin-main-header
  background: white
  height: 80px
  border-bottom: 1px solid $gray-border
  width: 100%
  display: flex
  justify-content: space-between
  align-items: center
  padding: 0 50px
  position: relative
  &-count
    color: $label-color
    font-size: 18px
    font-weight: 600
    line-height: 27px
    position: absolute
    top: 50%
    left: 50%
    transform: translateX(-50%) translateY(-50%)
  &-buttons
    display: flex
    .select:first-child
      margin-right: 15px